#header{
	margin-left: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	top: 0;
	border-bottom: 3px solid #CCC;	
}
.social-media{
	top: 15px;
	margin: 0;
	padding: 0;
}
.h-links{
	top: 45px;
	margin: 0;
	padding: 0;
}
.search-result .span3{
    margin-left: 3px !important;
    margin-right: 3px !important;
}

.grey-border{
    border-left: 0;
    border-right: 0;
    border-top:  0;
    border-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.footer-6 label, .footer-6 a{
	display: inline-block;
	margin: 0;
}